# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'capybara_simple_emailer/version'

Gem::Specification.new do |spec|
  spec.name          = "capybara_simple_emailer"
  spec.version       = CapybaraSimpleEmailer::VERSION
  spec.authors       = ["Andriy Nasadchuk"]
  spec.email         = ["andriy.nasa@gmail.com"]

  spec.summary       = %q{Send test messages to google emails via capybara}
  spec.description   = %q{Send test messages to google emails via capybara}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.add_dependency 'capybara'
  spec.add_dependency 'selenium-webdriver'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
